@media only screen and (min-width : 601px) and (max-width : 1260px) {
	.toast {
		width: 80%;
		border-radius: 0;
		} }

@media only screen and (min-width : 1261px) {
	.toast {
		width: 80%;
		border-radius: 0; } }

@media only screen and (min-width : 601px) and (max-width : 1260px) {
	#toast-container {
		min-width: 100%;
		bottom: 0%;
		top: 90%;
		right: 0%;
		left: 0%;} }

@media only screen and (min-width : 1261px) {
	#toast-container {
		min-width: 100%;
		bottom: 0%;
		top: 90%;
		right: 0%;
		left: 0%; } }

.toast {
	top: unset !important;
	margin-right: 10% !important;
	margin-left: 10% !important;
}